--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765141381.87701'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1765140302.18208'
    into_interval: 1d
    time: '1765140302.26837'
  minmax: 
    max: '1765141381.78468'
    min: '1765123042.25085'
    mtime: '1765141321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765141381.78468'
    path: 02STAMP
    type: new
  - 
    epoch: '1765141142.46148'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765141142.45156'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765141142.39142'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765141142.30725'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765141142.29742'
    path: 00whois.html
    type: new
  - 
    epoch: '1765140762.11167'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765140759.56913'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765140758.91673'
    path: id/S/SA/SADAMS/CHECKSUMS
    type: new
  - 
    epoch: '1765140756.82571'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1765140753.42829'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1765140751.89149'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765140750.63163'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765140743.04975'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765140739.90781'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1765140739.38228'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1765140738.24314'
    path: id/C/CA/CARELINE/CHECKSUMS
    type: new
  - 
    epoch: '1765140737.95191'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765140736.92736'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765140736.50753'
    path: id/B/BA/BARBIE/CHECKSUMS
    type: new
  - 
    epoch: '1765140083.09174'
    path: id/O/OL/OLIVER/App-Netdisco-2.096000.meta
    type: new
  - 
    epoch: '1765140082.87875'
    path: id/O/OL/OLIVER/App-Netdisco-2.096000.tar.gz
    type: new
  - 
    epoch: '1765138682.542'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765138682.51185'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765138682.16594'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765129958.07615'
    path: id/P/PR/PREACTION/CHECKSUMS
    type: new
  - 
    epoch: '1765129947.25897'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1765128894.83929'
    path: id/M/MI/MIKKOI/Software-Policies-0.002.meta
    type: new
  - 
    epoch: '1765128894.83798'
    path: id/M/MI/MIKKOI/Software-Policies-0.002.readme
    type: new
  - 
    epoch: '1765128894.8212'
    path: id/M/MI/MIKKOI/Software-Policies-0.002.tar.gz
    type: new
  - 
    epoch: '1765124376.10749'
    path: id/B/BI/BIGFOOT/Config-Resolver-1.0.10.meta
    type: new
  - 
    epoch: '1765124376.08981'
    path: id/B/BI/BIGFOOT/Config-Resolver-1.0.10.tar.gz
    type: new
  - 
    epoch: '1765123042.2702'
    path: id/B/BI/BIGFOOT/Amazon-API-2.1.9.meta
    type: new
  - 
    epoch: '1765123042.26884'
    path: id/B/BI/BIGFOOT/Amazon-API-2.1.9.readme
    type: new
  - 
    epoch: '1765123042.25085'
    path: id/B/BI/BIGFOOT/Amazon-API-2.1.9.tar.gz
    type: new
